> ## Documentation Index
> Fetch the complete documentation index at: https://omniflow-vpn.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1adminoutbox

> Unpublished domain-event count and the age of the oldest one.



## OpenAPI

````yaml https://raw.githubusercontent.com/kewldan/omniflow/main/api/openapi.yaml get /v1/admin/outbox
openapi: 3.0.3
info:
  title: Omniflow API
  version: 1.0.0
  description: >-
    Customer, commerce, payment, wallet, fulfillment, and operations API for
    Omniflow.
servers: []
security: []
paths:
  /v1/admin/outbox:
    get:
      tags:
        - operations
      description: Unpublished domain-event count and the age of the oldest one.
      operationId: getOutboxStatus
      responses:
        '200':
          description: Outbox lag
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/OutboxStatus'
        '500':
          $ref: '#/components/responses/Problem'
      security:
        - operatorToken: []
components:
  schemas:
    OutboxStatus:
      type: object
      required:
        - pendingCount
        - oldestAgeSeconds
      properties:
        pendingCount:
          type: integer
        oldestAgeSeconds:
          type: integer
          format: int64
    Problem:
      type: object
      required:
        - type
        - title
        - status
      properties:
        type:
          type: string
          format: uri
        title:
          type: string
        status:
          type: integer
        detail:
          type: string
        request_id:
          type: string
  responses:
    Problem:
      description: Request failed
      content:
        application/problem+json:
          schema:
            $ref: '#/components/schemas/Problem'
  securitySchemes:
    operatorToken:
      type: http
      scheme: bearer

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.